
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Supprimer les pages :"; ObjectID = "69"; */
"69.title" = "Supprimer les pages";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "70"; */
"70.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "de la page :"; ObjectID = "72"; */
"72.title" = "de la page :";

/* Class = "NSTextFieldCell"; title = "à la page :"; ObjectID = "74"; */
"74.title" = "à la page :";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisir ici le numéro de la première page à supprimer."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Saisir ici le numéro de la première page à supprimer.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisir ici le numéro de la dernière page à supprimer."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Saisir ici le numéro de la dernière page à supprimer.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
